Page MenuHomePhabricator

remove RT mail aliases
Closed, ResolvedPublic

Description

We still have these exim mail aliases from times before Phabricator when we used RT for task management.

60 
61 ops-request:    ops-requests
62 ops-requests:   ops-requests@rt.wikimedia.org
63 ops-requests-comment:   ops-requests-comment@rt.wikimedia.org
64

Make sure we can delete them and clean up.

Event Timeline

Dzahn created this task.Apr 12 2019, 6:05 PM
colewhite triaged this task as Normal priority.Apr 16 2019, 6:10 PM
Dzahn claimed this task.Apr 16 2019, 8:52 PM
Dzahn closed this task as Resolved.Apr 26 2019, 8:33 PM

I tested mailing these and it didn't work anyways. Also the queues are not in RT anymore. Just access-requests, procurement and maint-announce.

Removed.